# Belgian Postal Code


## Introduction



## Dependencies

- Taxonomy
- Migrate
- Migrate Plus
- Migrate Spreadsheet
- Migrate Tools


## Pre-requisites

You must have configured the Drupal private file system **before** installing this module.


## Usage

Simply install the module and let the migration process do its thing.

You can manually execute the migrations one by one again with the following commands:

```bash
drush migrate-import belgian_postal_code_main_municipalities
drush migrate-import belgian_postal_code_sub_municipalities
```

Or you can use the simple drush command provided by this module to download a new file and re-import all data (in update mode).

```bash
drush belgian_postal_codes:update
```


## Uninstalling

The module does not delete any of the imported data. If you want to delete the vocabulary or terms this will be a manual action from your side.
